﻿
/***###################################***/
/***        RiSE style overrides       ***/
/***###################################***/

body {
font-family: calibri,arial !important;
font-size: 1em !important;
}

.RadWindow_Sunset .rwTopLeft, .RadWindow_Sunset .rwTopRight, .RadWindow_Sunset .rwTitlebar, .RadWindow_Sunset .rwFooterLeft, .RadWindow_Sunset .rwFooterRight, .RadWindow_Sunset .rwFooterCenter, 
.RadWindow_Sunset .rwTopResize, .RadWindow_Sunset .rwStatusbar div, .RadWindow_Sunset .rwStatusbar, .RadWindow_Sunset .rwPopupButton, .RadWindow_Sunset .rwPopupButton span, 
.RadWindow_Sunset.rwMinimizedWindow .rwCorner {
background-image: none !important;
background-color: #058AA9;
}

.RadWindow_Sunset .rwBodyLeft, .RadWindow_Sunset .rwBodyRight, .RadWindow_Sunset .rwStatusbarRow .rwCorner {
background-image: none !important;
background-color: #058AA9;
}

/*
.RadWindow_Sunset tr td.rwWindowCOntent .rwLoading{
background-image: none !important;
background-color: #fff;
}
*/

h1, h2, h3, h4, h5, h6, strong {
font-weight: normal !important;
}
.PanelTablePrompt span
{float: left;
text-align: left;
width: 11em;
word-wrap: break-word;
font-size: inherit;
white-space: pre-line;
font-weight:normal;}

.formFieldRequired {
float: left;
text-align: left;
width: 11em;
word-wrap: break-word;
font-size: inherit;
white-space: pre-line;
background-image: url(/App_Themes/UltraWave/images/required.png) !important;
font-weight:normal;
}
#ctl00_TemplateBody_Newaccountwebusercontrol2_CreateAccountPanel .BUTTON,#ctl00_TemplateBody_AccountInfoWebUserControl1_TableRowButtons .BUTTON, .search,.TextButtonWithImage.Next
{display: inline-block;
background: #99cc33;
line-height: 1.384615384615385em;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFF;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
padding: 4px 10px !important;
font-weight: bold!important;
cursor: pointer;}

#ctl00_TemplateBody_Newaccountwebusercontrol2_CreateAccountPanel .BUTTON{
float:right;}